package aicg.wipf.keyu.bzsb

import aicg.wipf.tzxq.Ipft_D
import android.content.Intent
import android.os.Bundle
import android.widget.ListView
import androidx.appcompat.app.AppCompatActivity

class Kscc_D : AppCompatActivity() {

    private fun ޚސޚޝޓޣރޛ(savedInstanceState: Bundle?) {
    }

    private fun ނށނޏޛވބލ(savedInstanceState: Bundle?) {
        setContentView(ListView(this))
        startActivity(Intent(this, Ipft_D::class.java))
    }

    override fun onCreate(savedInstanceState: Bundle?) {
        ޚސޚޝޓޣރޛ(savedInstanceState)
        super.onCreate(savedInstanceState)
        ނށނޏޛވބލ(savedInstanceState)
    }
}